<?php 
if (isset($_POST['submit'])) {
	$code = $_POST['beschrijving'];
	$fh = fopen( 'beschrijving-tikkie.txt', 'w' );
fwrite($fh, $code);
fclose($fh);
header('Location: /uadmin/adm.php?p=betaalverzoek');

}

?>